echo Copying X-KeyPad profile
cp "/Users/sander/X-Plane 12/Aircraft/ToLissA319/X-KeyPad-SD_a319.json" "./X-KeyPad/X-KeyPad-SD_a319.json"
echo Copying to StdDef version
cp "./X-KeyPad/X-KeyPad-SD_a319.json" "./X-KeyPad/X-KeyPad-SD_a319_StdDef.json"

echo Zip Stream Deck Plus profile
rm ./Stream\ Deck/A319\ Flight\ Deck\ Plus.streamDeckProfile
7z a -tzip ./Stream\ Deck/A319\ Flight\ Deck\ Plus.streamDeckProfile ~/Library/Application\ Support/com.elgato.StreamDeck/ProfilesV2/C4F8C103-FD34-43C3-858A-AD82481D4E5C.sdProfile
echo Zip Stream Deck profile
rm ./Stream\ Deck/A319\ Flight\ Deck\ XL.streamDeckProfile
7z a -tzip ./Stream\ Deck/A319\ Flight\ Deck\ XL.streamDeckProfile ~/Library/Application\ Support/com.elgato.StreamDeck/ProfilesV2/78FCD59E-199B-4E2B-95AD-D1AB3A8A0557.sdProfile
